<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <groupId>com.qingyun</groupId>
        <artifactId>qingyun-framework</artifactId>
        <version>4.7.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>qingyun-security</artifactId>
    <description>安全</description>
    <packaging>jar</packaging>


     <dependencies>

         <dependency>
             <groupId>com.qingyun</groupId>
             <artifactId>qingyun-common</artifactId>
         </dependency>

     </dependencies>



</project>
